include ../Makefile.cfg

all :
	cd voodoo && $(MAKE)

clean :

distclean :

install : all
	mkdir -p $(DESTDIR)$(RUBYLIBDIR)
	cp voodoo.rb $(DESTDIR)$(RUBYLIBDIR)
	cd voodoo && $(MAKE) install

.PHONY : all clean distclean install
